Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Apr 2022 12:14:59 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number alice dwidari                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alice dwidari Bot:  Hi Alice Dwidari ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6137061745 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  052720619 Bot:  Hi! We are currently away. Please leave a message and our team will reach out to you at the earliest. Customer:  Hello , I realised that the phone number on my order is an old number and I need to change it. The new number is 052720619 Agent:  My name is Naif .Thank you for contacting us. I will be happy to help you! Agent:  Could you please share your order number so that I can assist you further? Agent:   I have not received a response from you still, please confirm if we are still connected? Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I need to change the phone number on my order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order status Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Help Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  alice dwidari Bot:  Hi Alice Dwidari ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6137061745 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Hi! We are currently away. Please leave a message and our team will reach out to you at the earliest. Agent:  Hi thanks for shopping with us, my name is Abdulmajeed. how can I help you? Customer:  Hello the phone number on my number is old and I need to update it Customer:  My order is Alice Dwidari Customer:  6137061745 Customer:  My new number is 0532720619 Agent:  Please allow me a moment and I will check on this for you. Customer:  Alright thanks Agent:  we will update your number with the courier partner once this conversaion ended Agent:  Is there anything else I can assist you with today? Customer:  No that’s it thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  alice dwidari Bot:  Hi Alice Dwidari ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6137061745 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:02 PM, 17th Apr                     alice dwidari                    Alice Dwidari           04:02 PM, 17th Apr                     alice dwidari                    Order number  6137061745           04:03 PM, 17th Apr                     alice dwidari                    A few days ago I talked to an agent to change the phone number on my package. But I don’t see any updates on the delivery status           04:03 PM, 17th Apr                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           04:07 PM, 17th Apr                     alice dwidari                    Hello           04:08 PM, 17th Apr                     alice dwidari                    Thank you           04:08 PM, 17th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:09 PM, 17th Apr                   Reenad                   this number right 052720619?           04:10 PM, 17th Apr                     alice dwidari                    That’s the old number           04:11 PM, 17th Apr                     alice dwidari                    I need to change it to 0532720619           04:11 PM, 17th Apr                     alice dwidari                    Ohh yess that’s the number sorry           04:11 PM, 17th Apr                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:12 PM, 17th Apr                   Reenad                   Is there anything else i can assist you with?           04:12 PM, 17th Apr                     alice dwidari                    That’s it thank you           04:13 PM, 17th Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:14 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4193979